<bugID>969962<Summary>Panel UI footer items are too dark and don't have a box-shadow on pressed state</Summary><Description>Mockup : http://people.mozilla.org/~shorlander/mockups-interactive/australis-interactive-mockups/windows8.html

The mockup shows a lighter panel UI footer (both for the borders and the background).

It also shows a box-shadow as pressed state.

I don't see this in FFX Nightly/Aurora.</Description></bugID>